@charset "UTF-8";

.main_col_in:first-child {
    padding: 60px 40px;
    background: linear-gradient(180deg, #FFDB47 55.75%, #FFB500 100%);
    display: flex;
    align-items: center;
    /* height: 100vh; */
}

.main_col_in:first-child h1 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
}

.main_col_in:first-child p {
    margin-bottom: 20px;
}

.main_col_in:first-child .read_more a {
    font-size: 16px;
    background-color: #ffffff;
    color: black;
    padding: 8px 17px;
}

.main_col_in:first-child .read_more a:hover {
    opacity: 0.7;
}

.top_main_col_slide {
    width: 65%;
}

/* .top_main .top_main_col:first-child {
    width: 65%;
} */

.top_main .top_main_col_list {
    width: 33.5%;
    background-color: #F0F0F0;
    clear: both;
    overflow: hidden;
    padding: 22px 30px;
}

.main_col_in {
    width: calc(100% / 2 - 0px);
    position: relative;
    /* height: 100vh; */
}

.top_main_col_list h2 {
    font-size: 18px;
    margin-bottom: 14px;
    font-weight: bold;
}

.top_main_col_list p {
    margin-top: -5px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.top_main_col_slide .slick-prev, .top_main_col_slide .slick-next {
    top: unset;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    /* background-color: #007BC6; */
    /* border-radius: 50%; */
    width: 40px;
    height: 40px;
    bottom: -1%;
}

.top_main_col_slide .slick-prev {
    left: -40px;
    z-index: 9;
}

.top_main_col_slide .slick-next {
    right: -40px;
}

.top_main_col_slide .slick-next:hover,
.top_main_col_slide .slick-prev:hover {
    opacity: 0.7;
}

.top_main_col_slide .slick-prev:before {
    content: '';
    background-image: url("../../assets/img/slick-prev.png");
    padding: 7px 18px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 30px;
    opacity: 1;
}

.top_main_col_slide .slick-next:before {
    content: '';
    background-image: url("../../assets/img/slick-next.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 30px;
    opacity: 1;
    padding: 7px 18px;
}

small {
    color: #8C8D8D;
}

.top_main_right {
    margin-bottom: 8px;
}

.top_main_right_col:first-child {
    width: 42%;
}

.top_main_right_col:first-child img {
    -o-object-fit: cover;
    object-fit: cover;
}

.top_main_right_col:last-child {
    width: 54%;
}

.top_main_right_col:last-child h2 {
    font-size: 16px;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    margin-bottom: 1px;
    line-height: 1.4;
    margin-top: -3px;
}

.top_main_right:last-child {
    margin-bottom: 0;
}

.top_main_right_col a {
    color: #212529;
}

.top_main_right_col a:hover {
    opacity: 0.7;
}

.list_share {
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.social_share {
    position: absolute;
    bottom: 0;
    right: 15px;
}

.list_share li {
    margin-right: 10px;
    font-size: 18px;
    color: #ffffff;
}

.list_share li a:hover {
    opacity: 0.7;
}

.top_spotlight .top_spotlight_col:first-child {
    width: 75%;
}

.top_spotlight .top_spotlight_col:last-child {
    width: 23.5%;
}

.top_spotlight_col h2 {
    color: #007BC6;
    font-size: 35px;
    margin: 0 0 30px 0;
}

.top_spotlight {
    margin: 55px auto 60px;
}

.top_spotlight_col h3 {
    font-size: 16px;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    margin-bottom: 15px;
}

.top_spotlight_col p {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.btn-outline-primary {
    color: #007BC6;
    border-color: #007BC6;
}

.btn-check:active+.btn-outline-primary, .btn-check:checked+.btn-outline-primary, .btn-outline-primary.active, .btn-outline-primary.dropdown-toggle.show, .btn-outline-primary:active {
    color: #fff;
    background-color: #007BC6;
    border-color: #007BC6;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #007BC6;
    border-color: #007BC6;
}

.top_spotlight_col .card-body {

    background-color: #F2F2F2;
}

.top_spotlight_col .card {
    background-color: #F2F2F2;
}

.top_spotlight_col .card {
    border: 0;
}

.card_img {
    position: relative;
}

.category_block {

    position: absolute;

    bottom: 0;

    left: 0;
}
.category_block a,
.post-categories li a,
.category_block span {
    color: #fff;
    background-color: #007BC6;
    font-size: 16px;
    padding: 2px 15px;
    position: unset !important;
    line-height: normal;
}

.post-categories {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.top_our_wrap h2 {
    text-align: center;
    color: #007BC6;
    font-size: 35px;
    margin: 0 0 30px 0;
}

.top_our .top_our_col:first-child {
    width: 36%;
    background-color: #F6FBFF;
    padding: 20px;
}

.top_our .top_our_col:last-child {
    width: 60%;
}

.top_our_list_left {
    width: 25%;
}

.top_our_list_right {
    width: 71%;
}

.top_our_col_list.type__list {
    margin: 0 0 10px 0;
}

.top_our_category {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto 20px;
}

.top_our_category span {
    color: #007BC6;
    font-size: 18px;
    font-weight: 500;
	text-transform: capitalize;
}

.link_view a {
    font-size: 18px;
    color: #000;
}

.top_our_list_right small {
    margin-bottom: 4px;
    display: block;
    margin-top: -2px;
	text-transform: capitalize;
}

.top_our_list_right p {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.top_our_list_right a {
    color: #000;
    font-weight: 500;
}

.box_local .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
}

.box_local h2 {
    font-size: 35px;
    color: #007BC6;
    font-weight: 700;
}

.box_local img {
    width: 124px;
}

.top_our_wrap {
    margin: 0 auto 60px;
}

.top_our .top_our_col:first-child .top_our_col_list.type__list:last-child {
    margin-bottom: 0;

}

.box_consulting_col_1 {
    background-color: #F6FBFF;
    width: 66%;
    padding: 20px;
}

.box_consulting_col_1 h2 {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 20px;
}

.box_consulting_col_1 h3 {
    font-size: 28px;
    font-weight: 700;
    color: #007BC6;
    text-align: center;
}

.box_consulting_col_2 {
    width: 32%;
}

.consulting_text {
    margin-bottom: 25px;
}

.box_train {}

.day {
    font-size: 30px;
    font-weight: bold;
    position: relative;
    padding-bottom: 6px;
    margin-bottom: 6px;
    display: table;
}

.day::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px;
    background-color: #FFB500;
}

.month {
    font-size: 14px;
    font-weight: bold;
    color: #007BC6;
    text-transform: uppercase;
}

.box_train {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.box_train_col:first-child {
    width: 50px;
}

.box_train_col:last-child {
    width: 88%;
    display: flex;
    flex-direction: column;
}

.address .fa-solid {
    color: #FCC411;
}

.address {
    font-size: 12px;
}

.box_train.box_train_right {
    border-bottom: 1px solid #A4DAFB;
    padding-bottom: 10px;
}

.col-md-6 .box_train.box_train_right:nth-of-type(1) {
    margin-top: -10px;
}

.box_consulting_col_2 {
    background-color: #F0F0F0;
    padding: 20px 25px;
}

.box_courses_col:first-child {
    width: 35%;
}

.box_courses_col:last-child {
    width: 60%;
}

.box_courses_col:last-child p {
    font-size: 14px;
}

.box_courses_col h3 {
    color: #007BC6;
    font-size: 16px;
}

.box_courses_col p {
    font-size: 14px;
	margin-bottom: 3px;
}

.box_courses_col p img {
    margin-right: 6px;
}

.box_consulting_col_2 h2 {
    font-size: 18px;
    font-weight: bold;
}

.box_courses.type__list {
    margin: 0 auto 17px;
    border-bottom: 1px solid #C0C0C0;
    padding-bottom: 17px;
}

.box_donors_wrap {
    padding: 60px 0 130px 0;
}

.box_donors_wrap h2 {
    font-size: 35px;
    color: #007BC6;
    font-weight: 700;
    text-align: center;
    margin: 0 auto 20px;
}


.box_donors_wrap .slick-prev, .box_donors_wrap .slick-next {
    top: unset;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    background-color: #007BC6;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    bottom: -60%;
}

.box_donors_wrap .slick-prev {
    left: -60px;
    z-index: 9;
}

.box_donors_wrap .slick-next {
    right: -50px;
}

.box_donors_wrap .slick-next:hover,
.box_donors_wrap .slick-prev:hover {
    opacity: 0.7;
}

.box_donors_wrap .slick-prev:before {
    content: '';
    background-image: url("../../assets/img/i_left.png");
    padding: 9px 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 10px;
    opacity: 1;
}

.box_donors_wrap .slick-next:before {
    content: '';
    background-image: url("../../assets/img/i_right.png");
    padding: 9px 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 10px;
    opacity: 1;
}

.box_donors .slick-slide {
    margin-left: 10px;
    margin-right: 10px;
}

.title a {
    color: #000;
}

.top_main .slick-list {
    height: 100%;
}

.top_main .slick-track {
    height: 100%;
}

.top_main_col.type__list {
    height: 100%;
}

.main_img {
    height: 100%;
    object-fit: cover;
}



g {
    pointer-events: none;
}
.top_our .top_our_col:last-child .active {
    fill: #e7b625;
}
.box_courses_col{
	position:relative;
}
.train_top{
	position:absolute;
	left:0;
	bottom:0;
}
.box_local .local_title_km{
    font-size: 29px;
}
@media (max-width: 1200px) {
    .top_main_col_list p {
        -webkit-line-clamp: 2;
    }

    .slick-slide .main_img {
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }

    .top_spotlight.type__list {
        padding: 0 15px;
    }

    .row.box_local {
        padding: 0;
        margin: 0;
    }

    .box_local h2,
    .top_our_wrap h2,
    .top_spotlight_col h2 {
        font-size: 25px;
    }

    .box_local img {
        width: 90px;
    }

    .day::after {
        width: 100%;
    }

    .container.top_our_wrap {
        padding: 0 15px;
    }

    .box_train_col:first-child {
        width: 50px;
    }

    .box_train_col:last-child {
        width: 70%;
    }

    .box_donors_wrap .slick-prev, .box_donors_wrap .slick-next {
        bottom: -76%;
    }
}

@media (max-width: 1024px) {

    .top_main .top_main_col_list {
        padding: 15px;
    }

    .main_col_in:first-child h1 {
        font-size: 25px;
        margin-bottom: 10px;
    }

    .main_col_in:first-child {
        padding: 20px;
    }

    .top_main_col_list h2 {
        margin-bottom: 10px;
    }

}

@media (max-width: 991px) {
    .top_main_col_list p {
        -webkit-line-clamp: 1;
    }

    .box_consulting_col_1 {
        width: 62%;
    }

    .box_consulting_col_2 {
        width: 36%;
    }

    .box_consulting_col_2 {
        padding: 15px;
    }

    .box_courses_col:first-child {
        width: 30%;
    }

    .box_courses_col:last-child {
        width: 65%;
    }

    .box_donors_wrap .slick-prev, .box_donors_wrap .slick-next {
        bottom: -76%;
    }
    .box_local .local_title_km {
    font-size: 20px;
    }
}

@media (max-width: 767px) {

    .top_main_col.type__list,
    .top_main.type__list {
        display: block;
    }

    .top_spotlight .top_spotlight_col:last-child,
    .top_spotlight .top_spotlight_col:first-child,
    .main_col_in,
    .main_col_in:first-child,
    .top_main .top_main_col_list,
    .top_main_col_slide {
        width: 100%;
    }

    .top_main_col_list p {
        -webkit-line-clamp: 2;
    }

    .slick-slide .main_img {
        height: 210px;
        -o-object-fit: cover;
        object-fit: cover;
    }

    .social_share {
        position: absolute;
        bottom: -11px;
        right: -3px;
    }

    .top_main_right {
        margin-bottom: 15px;
    }

    .top_spotlight.type__list {
        display: block;
    }

    .top_spotlight {
        margin: 40px auto 40px;
        padding: 0 15px;
    }

    .top_spotlight_col h2 {
        font-size: 22px;
        margin: 0 0 20px 0;
    }

    .top_spotlight .top_spotlight_col:first-child {
        margin: 0 auto 30px;
    }

    .top_our_wrap {
        margin: 0 auto 40px;
    }

    .box_consulting_col_2,
    .box_consulting_col_1,
    .top_our.type__list,
    .top_our .top_our_col:last-child,
    .top_our .top_our_col:first-child {
        width: 100%;
    }

    /* .top_our.type__list{
        padding: 0 15px;
    } */
    .top_our .top_our_col:first-child {
        margin: 0 auto 30px;
    }

    .box_local h2, .top_our_wrap h2, .top_spotlight_col h2 {
        font-size: 20px;
    }

    .box_consulting.type__list {
        display: block;
    }

    .box_consulting_col_1 h3 {
        font-size: 18px;
    }

    .box_train_col:first-child {
        width: 50px;
    }

    .box_donors_wrap {
        padding: 30px 15px 65px 15px;
    }

    .box_donors_wrap h2 {
        font-size: 20px;
        margin: 0 auto 10px;
    }

    .box_donors_wrap .slick-prev, .box_donors_wrap .slick-next {
        width: 30px;
        height: 30px;
        bottom: -37%;
    }

    .box_donors_wrap .slick-next:before,
    .box_donors_wrap .slick-prev:before {
        padding: 10px;
        background-size: 8px;
    }

    .box_donors_wrap .slick-prev {
        left: -40px;
    }

    .box_donors_wrap .slick-next {
        right: -40px;
    }

    .box_consulting_col_1 {
        padding: 15px;
    }

    .col-md-6 .box_train.box_train_right:nth-of-type(1) {
        margin-top: 0;
    }
}

@media (max-width: 530px) {
    .box_donors_wrap .slick-prev, .box_donors_wrap .slick-next {
        bottom: -51%;
    }
}

@media (max-width: 430px) {
    .box_donors_wrap .slick-prev, .box_donors_wrap .slick-next {
        bottom: -62%;
    }
}